Subject: [manet] a question in dsdv

From: "jian wu" <[email-masked]>
Date: Thu, 20 May 2004 11:21:27 +0000

Dear all

I am currently in the process of modifying the routing metrics used in DSDV. 
Basically I want to use a link quality based metric instead of the hop 
count. Since I'm a new user of ns-2, I wonder if someone can tell me where 
to look at (e.g. the class name etc.) in the file dsdv.cc if I want to 
change the routing metric. Thanks in advance.

Jian Wu

_________________________________________________________________
It's fast, it's easy and it's free. Get MSN Messenger today! 
http://www.msn.co.uk/messenger

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet